@charset "utf-8";
 /*colores principales
 naranja: #FF9C47
 naranja oscuro: #EA6C00
 naranja claro: #FFB27
 morado: #542685
 gris: #555
 */

   body {font-size: 0.75em;
     font-family: Verdana, Arial, sans-serif;
     color:#555;
     line-height: 135%;}
   p, h1, h2, h3, ul, ol {margin-top:1em;
                          margin-bottom:1em}
   h1   {line-height:90%; 
     font-family: Trebuchet MS, Arial, sans-serif;
     font-weight: bold;
     font-size: 2em;
     color: #FF9C47;}
   h2   {font-size:1.4em;
         color: #FF9C47;
         font-weight:bold;}
   h3   {font-weight: bold;
         color: #FF9C47;}

   a    {text-decoration: none;
         color: #542685;
     font-weight: bold;}
   a:hover {color: #FF9000;}
   

   
   #topnavi {font-size:0.9em}
   #topnavi a {margin-left:5px;
        margin-right:10px;
      text-decoration: none;
      color: #555;
      font-weight: normal;
      font-size:1em;
      background: url(../images/top_navi_arrow.gif) 0 3px no-repeat;
      padding-left: 10px;}
   #topnavi a:hover {color:#000000}
   #topnavi li {list-style:none}
   
   #flags img {border:1px solid white; margin:-1px}
   #flags a:hover img {border:1px solid black}
   
   #navi ul {margin-left:12px;}
   #navi li {list-style:none; margin-left:-1px; border-left:#EA6C00 solid 1px; border-right:#EA6C00 solid 1px}
   #navi a {color:white; font-weight:normal; 
            border-bottom:6px #EA6C00 solid;  
            padding:3px 10px; display:block}
   #navi a:hover {background-color:#FFB270;}
   
   #header-image {border-bottom:1px black solid}
  
   #column-left {font-size:0.9em}
     
   #sub-navi li {list-style-type:none;}    
   #sub-navi a {background:none; padding-left: 10px;}

   .breadcrumbs {padding-bottom:8px;}

   /*navegación de segundo y tercer nivel*/
   .moduletablemodulox {border-bottom:#FC8926 5px solid; margin-top:-10px; margin-bottom:10px}
   .moduletablemodulox h3 {border-top:#FC8926 5px solid; background-color:#FF9C47; color:#FFFFFF; padding:1px 0px 4px 15px; margin-bottom:0px}
   .moduletablemodulox ul {margin-top:0; margin-bottom:0;}
   .moduletablemodulox li {display:block; font-size:1em;}
   .moduletablemodulox a {font-weight:normal; display:block; border-top:dotted 1px #542685; padding:4px 2px 4px;}
   .moduletablemodulox span {padding-left:15px;}
   .moduletablemodulox ul ul{border-top:dotted 1px #542685}
   .moduletablemodulox li li {font-size:0.9em; padding:0px 2px 0px 15px;}
   .moduletablemodulox li li a {border:none; padding:2px 2px 2px 15px;} 
   
   #language-menu li {list-style-type:none;}
   #language-menu li a {background: url(../images/top_navi_arrow.gif) 0 3px no-repeat;}
   
   #column-right {font-size:0.9em}
   #column-right ul {list-style:none}
   
   #content ul, #content ol {margin-left:20px}
   #content table {border:0px solid; padding:1px;}
   #content table .border {border:1px}
   #content td {border:0px solid; padding: 2px 4px;}
   #content td .border {border:1px}
   #content ul {list-style:url(../images/top_navi_arrow.gif)}
      
   #footer {font-size:0.8em; border-top:solid 5px #FF9C47;}
   #footer .bottom {margin-top:0; margin-bottom:0; margin-left:20px; display:block}
   #footer a {text-decoration: none;
          color: #555;
      font-weight: normal;
      padding-left: 12px;
        background: url(../images/link_ext.gif) 0 2px no-repeat;
      padding-left: 10px;}
   #footer a:hover {color:#000000;}
   
   table, td {border:1px solid; padding:3px}
    
   /*navegación activa*/
   #navi #current a {font-weight:bold; background-color:#FFB270}
   #menu li.active a {font-weight:bold}
   
   /*enlace con y sin imagen*/
   #content .int {background-image:none; padding-left:0;}   
   #content a {background: url(../images/link_ext.gif) 0 4px no-repeat; padding-left: 10px;}
   .ext {background: url(../images/link_ext.gif) 0 4px no-repeat; padding-left: 10px;}
   
   /*envío e-mail*/
    #content .mail{padding-left: 15px; background: transparent url(../images/linkMailto.gif) 0 3px no-repeat;}
   
   /*para el editor*/
   fieldset {background:white; position:relative; border:1px #542685 solid; padding:2px}
   fieldset select {border:1px solid #542685}
   fieldset input {border:1px solid #542685}
   fieldset textarea {border:1px solid #542685}
   fieldset button {border:1px solid #542685}
   
   /*para las noticias*/
   #sub-navi table, #sub-navi td {border-collapse:collapse; empty-cells:hide; border:none; padding:1px }
   #sub-navi li.newsflash-item {border-top:1px dotted #FF9C47; width:170px; display:block; margin:10px 0}
   
   /*para los formularios*/
   form {padding: 3px; margin: 1px; border:1px solid #555;}
   form ul, form ol {list-style:none}
   form select {border:1px solid #555}
   form input {border:1px solid #555}
   form textarea {border:1px solid #555}
   form button {border:1px solid #555}
   
   /*sitemap*/
   .xmap ul {
  display: block; list-style: none; margin: 0; padding: 0;}
  .xmap ul li {margin: 0; padding: 0 2px; background  : transparent;}
  .xmap a img {border: none;}
  .xmap ul.level_0 ul {list-style: inside square; padding: 0;}
  .xmap ul.level_1 li {padding: 0 0 0 2px;}
  .xmap .active {font-style: italic;}
  #content .xmap a, #content .xmap h2 {background:none; padding-left:0; font-size:0.9em}
  .xmap .componentheading {color:#FF9C47; font-size:1.8em; font-weight:bold; line-height:90%; margin-bottom:16px;}



/* sin usar



#topNavTD {
  background: #FF9C47;
}

#topNav {
  font-size: 11;
  padding-top:3px;
  color:#FFF;
  font-weight: normal;
  height: 22px;
  overflow: visible;
  white-space: nowrap;
  background: #EA6C00;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #FC8926  ;
}

  #topNav A {
    padding: 4px 16px 3px 16px;
    background: #FF9C47;
    font-weight: normal;
    color: #FFF;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FC8926;
  }

  #topNav A:hover {
    background: #FFB270;
  }

  #topNav .no {
    border-left: 1px solid #CCC;
  }

  #topNav .act {
    background: #FFB270;
    font-weight: bold;
  }

#leftNav {
  font-size: 11px;
  color:#542685;
  font-weight: normal;
}

  #leftNav .no {
    padding: 0 0 0 15px;
  }

  #leftNav .act {
    padding: 0 0 0 15px;
    background: #fff url(../../img/dotBig.gif) 2px 5px no-repeat;
  }

  #leftNav A {
    margin-top: 6px;
    margin-bottom: 6px;
    display: block;
    font-weight: normal;
  }

  #leftNav A:hover {
    color:#542685;
    background: #fff url(../../img/dotBig.gif) 2px 5px no-repeat;
  }

    #leftNavSub {
      font-size: 10px;
      margin-top: 8px;
      margin-bottom: 10px;
    }

    #leftNavSub .actsub {
      background: #fff url(../../img/dotSmall.gif) 14px 5px no-repeat;
    }

    #leftNavSub A {
      margin-top: 2px;
      margin-bottom: 2px;
      padding: 0 0 0 25px;
      color:#542685;
    }

    #leftNavSub A:hover {
      color:#542685;
      background: #fff url(../../img/dotSmall.gif) 14px 5px no-repeat;
    }

#leftNavTitle {
  font-size: 11px;
  color:white;
  font-weight: bold;
  height: 20px;
  border-top-style: solid;
  border-top-width: 5px;
  border-top-color: #FC8926;
  padding-left:15px;
  padding-top:1px;
  white-space: nowrap;
  background: #FF9C47;
}

#leftNavBottom {
  font-size: 1px;
  height: 6px;
  width: 100%;
  background: #FF9C47;
}

#dots {
  margin-left:12px;
  width: 154px;
  height: 1px;
  font-size:0px;
  background: transparent url(../../img/dots.gif) 0px 0px repeat-x;
  background-repeat: repeat-x;
}

#langSelector {
  margin-left:12px;
  margin-top:4px;
}

#langSelector A {
  margin-left:5px;
  font-size:11px;
  font-weight:normal;
}

#langSelector .act {
  margin-left:5px;
  font-size:11px;
  font-weight:bold;
}
*/
